<md-content layout="column" flex layout-padding>
	<div layout-gt-sm="row" layout="column">
		<md-list flex-gt-sm="50" flex ng-cloak>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
			    	<wb-icon>facebook</wb-icon>
				</md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>Facebook</label>
					<input ng-model="app.config.sociallinks.facebook" />
				</md-input-container>
			</md-list-item>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
			    	<wb-icon>wb-social-instagram</wb-icon>
			    </md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>Instagram</label>
					<input ng-model="app.config.sociallinks.instagram" />
				</md-input-container>
			</md-list-item>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
				    <wb-icon>wb-social-googleplus</wb-icon>
				</md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>Google Plus</label>
					<input ng-model="app.config.sociallinks.googleplus" />
				</md-input-container>
			</md-list-item>
		</md-list>
		<md-list flex-gt-sm="50" flex ng-cloak>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
				    <wb-icon>linkedin</wb-icon>
				</md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>LinkedIn</label>
					<input ng-model="app.config.sociallinks.linkedin" />
				</md-input-container>
			</md-list-item>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
			    	<wb-icon>twitter</wb-icon>
			    </md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>Twitter</label>
					<input ng-model="app.config.sociallinks.twitter" />
				</md-input-container>
			</md-list-item>
			<md-list-item layout="row">
				<md-button class="md-icon-button">
				    <wb-icon>wb-social-telegram</wb-icon>
			    </md-button>
			    <md-input-container class="md-block" flex>
			    	<label translate>Telegram</label>
					<input ng-model="app.config.sociallinks.telegram" />
				</md-input-container>
			</md-list-item>
		</md-list>
	</div>
</md-content>
